{
	"319000531_0": "\"That heat! Ngh!\"",
	"319000531_1": "\"Not only the heat... Her power is off the charts!\"",
	"319000531_2": "\"We aren't done yet! Yaaah!\"",
	"319000531_3": "\"What?! No way!\"",
	"319000531_4": "\"Guh?! I can't hold her back!\"",
	"319000531_5": "\"Time to finish this! Yaaah!\"",
	"319000531_6": "\"Aaaaaaah?!\"",
	"319000531_7": "\"Haha. How do ya like them apples?\"",
	"319000531_8": "\"I give!\"",
	"319000531_9": "\"It's unbelievable how powerful you've become...\"",
	"319000531_10": "(No, that's not it. She's always had a superb sense for battle.)",
	"319000531_11": "(It's how she's been able to make up for her lack of experience as a wielder till now.)",
	"319000531_12": "(It's just that she now that she has a new, more powerful Gear, her wings are certainly not clipped anymore.)",
	"319000531_13": "\"...Nice moves. I'm impressed by how quickly you've learned to tame Brisingamen.\"",
	"319000531_14": "\"I think we can count on you being able to withstand the Alca-Noise's dissection organs now.\"",
	"319000531_15": "\"Yeah. This is going to make fights a lot easier.\"",
	"319000531_16": "\"But Bergelmir is a monster that is even capable of taking attacks from Tsubasa in her Ignite Gear.\"",
	"319000531_17": "\"We need to find out how that Gear of yours compares to Ignite Gears.\"",
	"319000531_18": "\"You two, I know you're both tired, but we need you to go for one more round.\"",
	"319000531_19": "\"Of course!\"",
	"319000531_20": "\"You only beat us in our normal Gears. The real challenge starts now.\"",
	"319000531_21": "(I'm a lot more competitive than they realize. I can't say I mind this!)",
	"319000531_22": "\"Ignite Module! Drawn Blade!\"",
	"319000531_23": "(That immense power than Tsubasa and the others hold... So, I've finally caught up to it?)",
	"319000531_24": "\"Round two, here we come!\"",
	"319000531_25": "\"We won't go easy on you. We're going to show you what happens when we Ignite!\"",
	"319000531_26": "\"Well, you two just take care not to get burned!\"",
	"319000531_27": "(Time to find out if I'm as strong as Tsubasa now!)",
	"319000531_28": "\"Give it your best, Kanade-san!\"",
	"319000531_29": "\"All right, come at me however you want!\""
}